
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2352px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/7e57b0cfa146603a9261932e0faf6069.jpg") repeat scroll center center; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/b64bde00531ef5d2ad21eeddb7cfa333.jpg") repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2752px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2752px; overflow: visible; min-height: 2752px; }
#wb_element_instance128 { top: -90px; left: 220px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 850; overflow: hidden; touch-action: manipulation; }
#wb_element_instance128 img { width: 5px; height: 4px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance129 { top: 58px; left: 20px; min-width: 100px; width: 100px; min-height: 34px; height: 34px; display: block; z-index: 991; }
#wb_element_instance130 { top: 0px; left: 430px; min-width: 290px; width: 290px; min-height: 216px; height: 216px; display: block; z-index: 498; }
#wb_element_instance131 { top: 0px; left: 430px; min-width: 290px; width: 290px; min-height: 216px; height: 216px; display: block; z-index: 500; }
#wb_element_instance132 { top: 1450px; left: 400px; min-width: 200px; width: 200px; min-height: 41px; height: 41px; display: block; z-index: 358; }
#wb_element_instance133 { top: 290px; left: 710px; min-width: 230px; width: 230px; min-height: 210px; height: 210px; display: block; z-index: 765; }
#wb_element_instance133 > ul { display: block; }
#wb_element_instance133 ul { background: #828082 url('../gallery/evolution-ts1444223772.jpg') repeat scroll center center; border: 5px double #34912a; }
#wb_element_instance133, #wb_element_instance133 ul { text-align: center; }
#wb_element_instance133 ul ul { background: #2e2e2e none repeat scroll center center; }
#wb_element_instance133 li { margin: 10px 10px 10px 10px; }
#wb_element_instance133 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: italic normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #4a184a; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance133 li.over > a, #wb_element_instance133 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance133 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance133:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance133:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance133:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance134 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1500px; height: 1500px; display: block; z-index: 458; }
#wb_element_instance134 img { width: 1200px; height: 1500px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance135 { top: 0px; left: 0px; min-width: 552px; width: 552px; min-height: 24px; height: 24px; display: block; z-index: 452; }
#wb_element_instance136 { top: 35px; left: 110px; min-width: 442px; width: 442px; min-height: 564px; height: 564px; display: block; z-index: 453; }
#wb_element_instance137 { top: 70px; left: 230px; min-width: 200px; width: 200px; min-height: 2282px; height: 2282px; display: block; z-index: 494; }
#wb_element_instance138 { top: 2372px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance139 { top: 236px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance130 p:last-child { margin-bottom: 0; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
